Bug 503198 - libv4l-0.5.98-1.fc11.x86_64 causing ekiga , cheese and gyache will not work
libv4l-0.5.98-1.fc11.x86_64 causing ekiga , cheese and gyache will not work
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libv4l (Show other bugs)
11
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-29 11:16 EDT by yunus
Modified: 2009-06-15 06:39 EDT (History)
4 users (show)

See Also:
Fixed In Version: libv4l-0.5.99-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-15 06:39:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description yunus 2009-05-29 11:16:22 EDT
Description of problem:

Ekiga and Cheese could not be started after performing full update (see below) of my system.I also tried to start my webcam via gyache ("Action"->"Start My Webcam ...") but the webcam also failed to be started. 
 
May 29 20:15:40 Updated: libX11-1.2.1-2.fc11.x86_64
May 29 20:15:45 Updated: gtk2-2.16.1-6.fc11.x86_64
May 29 20:15:55 Updated: libpurple-2.5.6-1.fc11.x86_64
May 29 20:15:55 Updated: libwmf-lite-0.2.8.4-20.fc11.x86_64
May 29 20:15:56 Updated: libwmf-0.2.8.4-20.fc11.x86_64
May 29 20:15:58 Updated: libv4l-0.5.98-1.fc11.x86_64
May 29 20:16:07 Updated: libX11-devel-1.2.1-2.fc11.x86_64
May 29 20:16:15 Updated: gtk2-devel-2.16.1-6.fc11.x86_64
May 29 20:16:15 Updated: 1:control-center-filesystem-2.26.0-8.fc11.x86_64
May 29 20:16:53 Updated: 1:control-center-2.26.0-8.fc11.x86_64
May 29 20:16:54 Updated: kernel-firmware-2.6.29.4-167.fc11.noarch
May 29 20:17:13 Updated: pidgin-2.5.6-1.fc11.x86_64
May 29 20:17:44 Updated: 1:gnome-applets-2.26.1-4.fc11.x86_64
May 29 20:17:46 Installed: lxsession-0.3.8-1.fc11.x86_64
May 29 20:17:46 Updated: obexd-0.12-1.fc11.x86_64
May 29 20:17:47 Updated: createrepo-0.9.7-7.fc11.noarch
May 29 20:18:15 Installed: kernel-2.6.29.4-167.fc11.x86_64
May 29 20:18:16 Installed: fipscheck-lib-1.2.0-1a.fc11.x86_64
May 29 20:18:16 Updated: fipscheck-1.2.0-1a.fc11.x86_64
May 29 20:18:45 Erased: lxsession-lite

Version-Release number of selected component (if applicable):
libv4l-0.5.98-1.fc11.x86_64

How reproducible:


Steps to Reproduce:
1.update libv4l to libv4l-0.5.98-1.fc11.x86_64 
2.run ekiga or cheese or gyache
3.
  
Actual results:

ekiga, cheese , gyache will not work

Expected results:

ekiga, cheese and gyache should just work

Additional info:
I downgraded libv4l to libv4l-0.5.98-1.fc11.x86_64. Ekiga, Cheese and gyache works again.
Comment 1 yunus 2009-05-29 11:21:09 EDT
**I downgraded libv4l to libv4l-0.5.9-1.fc11.x86_64 Ekiga, Cheese and gyache
works again.  

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 2 Adam Williamson 2009-05-29 11:49:58 EDT
This is likely the same bug I hit yesterday, Hans already came up with a partial fix (there's two issues here, it fixes one) for me. It may also fix for you.

http://koji.fedoraproject.org/koji/taskinfo?taskID=1382082
Comment 3 Adam Williamson 2009-05-29 12:20:06 EDT
Hans, reporter confirms that the scratch build fixes it for him: this is the same report you and I discussed yesterday. Leaving the report open just so we have this tracked in Bugzilla.
Comment 4 Peter Robinson 2009-06-05 19:21:08 EDT
this looks to be fixed in libv4l-0.5.99-1.fc11.x86_64 using both cheese and ekiga, can others confirm this as well?
Comment 5 Hans de Goede 2009-06-06 04:38:15 EDT
(In reply to comment #4)
> this looks to be fixed in libv4l-0.5.99-1.fc11.x86_64 using both cheese and
> ekiga, can others confirm this as well?  

Ack, this was a libv4l bug, this can be closed.

Hans (the libv4l author)
Comment 6 Bug Zapper 2009-06-09 12:47:55 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Peter Robinson 2009-06-15 06:39:32 EDT
Fixed in libv4l-0.5.99-1.fc11

Note You need to log in before you can comment on or make changes to this bug.